Cisco AnyConnect Secure Mobility Client for Windows CVE-2018-0373 Denial of Service Vulnerability

Bugtraq ID: 104548
Class: Input Validation Error
CVE: CVE-2018-0373
Remote: No
Local: Yes
Published: Jun 20 2018 12:00AM
Updated: Jun 20 2018 12:00AM
Credit: Gert Doering at OpenVPN
Vulnerable: Cisco AnyConnect Secure Mobility Client for Windows 4.0.7
Cisco AnyConnect Secure Mobility Client for Windows 4.6
Cisco AnyConnect Secure Mobility Client for Windows 4.5
Cisco AnyConnect Secure Mobility Client for Windows 4.3
Cisco AnyConnect Secure Mobility Client for Windows 4.2
Cisco AnyConnect Secure Mobility Client for Windows 4.0
Not Vulnerable: Cisco AnyConnect Secure Mobility Client for Windows 4.6.1103


 

Privacy Statement
Copyright 2010, SecurityFocus